<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_POCZTEX_TEXT_TITLE', 'EMS Pocztex (Die Zahlung per Banküberweisung oder Kreditkarte)');
define('MODULE_SHIPPING_POCZTEX_TEXT_DESCRIPTION', 'EMS Pocztex - stützt sich auf das Gewicht des Vertragsrecht');
define('MODULE_SHIPPING_POCZTEX_TEXT_WAY', 'Das Land Lieferungen und Gewicht Vertrag ->');
define('MODULE_SHIPPING_POCZTEX_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_POCZTEX_INVALID_ZONE', 'Versandkosten in das ausgewählte Land ist nicht verfügbar');
define('MODULE_SHIPPING_POCZTEX_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, der Preis von Porto');

?>